<?php

namespace App\Repositories\Core\Mail;

class Mailables
{
    public static function getList()
    {
        $data = [];
        $files = glob(app_path('Mail').'/*.php');
        foreach ($files as $file) {
            $class = basename($file, '.php');
            $data['App\Mail\\'.$class] = $class;
        }

        return $data;
    }
}
